package com.fuzamei.entity;
//模块表
public class Module {
	private Integer  id;          //主键id
	private Integer  module_id;   //模块id
	private String   module_name; //模块名称
	private String   module_url;  //模块url
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getModule_id() {
		return module_id;
	}
	public void setModule_id(Integer module_id) {
		this.module_id = module_id;
	}
	public String getModule_name() {
		return module_name;
	}
	public void setModule_name(String module_name) {
		this.module_name = module_name;
	}
	public String getModule_url() {
		return module_url;
	}
	public void setModule_url(String module_url) {
		this.module_url = module_url;
	}
	
	
	
	
}
